{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Attach to Core Debugger",
      "type": "coreclr",
      "request": "launch",
      "preLaunchTask": "Build: Core Debug",
      "program": "${workspaceFolder}/KavTest/bin/Debug/netcoreapp3.1/KavTest.dll",
      "args": [],
      "env": {
        "LD_LIBRARY_PATH": "${workspaceFolder}/KavTest/bin/Debug/netcoreapp3.1/lib64",
        "DYLD_LIBRARY_PATH": "${workspaceFolder}/KavTest/bin/Debug/netcoreapp3.1/osx"
      },
      "cwd": "${workspaceFolder}/KavTest/bin/Debug/netcoreapp3.1",
      "console": "integratedTerminal",
      "internalConsoleOptions": "neverOpen"
    }
  ]
}
